/*     1405125 : 탭 버튼 이미지      */
.tab_info__1405125__ {display:table;width:100%}
.tab_info__1405125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1405125__ {max-width:100%}
.img__1405125__ * {box-sizing:border-box}
.img__1405125__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1405125__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1405125__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1405125__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1405125__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1405125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1405125__ > a {height:60px;}
	.img__1405125__.on > a:before {height:4px;}
	.img__1405125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1405135 : 탭 버튼 이미지      */
.tab_info__1405135__ {display:table;width:100%}
.tab_info__1405135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1405135__ {max-width:100%}
.img__1405135__ * {box-sizing:border-box}
.img__1405135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1405135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1405135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1405135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1405135__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1405135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1405135__ > a {height:60px;}
	.img__1405135__.on > a:before {height:4px;}
	.img__1405135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1405145 : 탭 버튼 이미지      */
.tab_info__1405145__ {display:table;width:100%}
.tab_info__1405145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1405145__ {max-width:100%}
.img__1405145__ * {box-sizing:border-box}
.img__1405145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1405145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1405145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1405145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1405145__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1405145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1405145__ > a {height:60px;}
	.img__1405145__.on > a:before {height:4px;}
	.img__1405145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1405155 : 탭 버튼 이미지      */
.tab_info__1405155__ {display:table;width:100%}
.tab_info__1405155__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1405155__ {max-width:100%}
.img__1405155__ * {box-sizing:border-box}
.img__1405155__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1405155__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1405155__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1405155__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1405155__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1405155__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1405155__ > a {height:60px;}
	.img__1405155__.on > a:before {height:4px;}
	.img__1405155__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1405165 : 탭 버튼 이미지      */
.tab_info__1405165__ {display:table;width:100%}
.tab_info__1405165__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1405165__ {max-width:100%}
.img__1405165__ * {box-sizing:border-box}
.img__1405165__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1405165__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1405165__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1405165__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1405165__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1405165__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1405165__ > a {height:60px;}
	.img__1405165__.on > a:before {height:4px;}
	.img__1405165__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1405175 : 탭 버튼 이미지      */
.tab_info__1405175__ {display:table;width:100%}
.tab_info__1405175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1405175__ {max-width:100%}
.img__1405175__ * {box-sizing:border-box}
.img__1405175__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1405175__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1405175__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1405175__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__1405175__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__1405175__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1405175__ > a {height:60px;}
	.img__1405175__.on > a:before {height:4px;}
	.img__1405175__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1405185 : 탭 컨텐츠 블록 설정      */
.block_option__1405185__ {display:table;width:100%}
.block_option__1405185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1405195 : 이미지      */
.img__1405195__ {max-width:100%}
.img__1405195__ * {box-sizing:border-box}
.img__1405195__ a {display:block;vertical-align:top}
.img__1405195__ img {width:1920px;vertical-align:top}

/*     1405205 : 이미지      */
.img__1405205__ {max-width:100%}
.img__1405205__ * {box-sizing:border-box}
.img__1405205__ a {display:block;vertical-align:top}
.img__1405205__ img {width:1920px;vertical-align:top}

/*     1405215 : 탭 컨텐츠 블록 설정      */
.block_option__1405215__ {display:table;width:100%}
.block_option__1405215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1406445 : 타이틀 텍스트      */
.title__1406445__ {font-size:0}
.title__1406445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1406445__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1406445__.style_top p {padding-top:10px}
.title__1406445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1406445__.style_right p {padding-right:14px}
.title__1406445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1406445__.style_bottom p {padding-bottom:12px}
.title__1406445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1406445__.style_left p {padding-left:14px}
.title__1406445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1406445__.style_circle1 p {padding-left:18px}
.title__1406445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1406445__.style_circle2 p {padding-left:18px}
.title__1406445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1406445__ p {font-size:24px}
	.title__1406445__.style_top p:before {width:24px}
	.title__1406445__.style_right p:before {height:24px}
	.title__1406445__.style_bottom p:before {width:24px}
	.title__1406445__.style_left p:before {height:24px}
}

/*     1405225 : 이미지      */
.img__1405225__ {max-width:100%}
.img__1405225__ * {box-sizing:border-box}
.img__1405225__ a {display:block;vertical-align:top}
.img__1405225__ img {width:1920px;vertical-align:top}

/*     1406485 : 이미지      */
.img__1406485__ {max-width:100%}
.img__1406485__ * {box-sizing:border-box}
.img__1406485__ a {display:block;vertical-align:top}
.img__1406485__ img {width:1920px;vertical-align:top}

/*     1406475 : 이미지      */
.img__1406475__ {max-width:100%}
.img__1406475__ * {box-sizing:border-box}
.img__1406475__ a {display:block;vertical-align:top}
.img__1406475__ img {width:1920px;vertical-align:top}

/*     1406465 : 이미지      */
.img__1406465__ {max-width:100%}
.img__1406465__ * {box-sizing:border-box}
.img__1406465__ a {display:block;vertical-align:top}
.img__1406465__ img {width:1920px;vertical-align:top}

/*     1406455 : 이미지      */
.img__1406455__ {max-width:100%}
.img__1406455__ * {box-sizing:border-box}
.img__1406455__ a {display:block;vertical-align:top}
.img__1406455__ img {width:1920px;vertical-align:top}

/*     1405245 : 이미지      */
.img__1405245__ {max-width:100%}
.img__1405245__ * {box-sizing:border-box}
.img__1405245__ a {display:block;vertical-align:top}
.img__1405245__ img {width:1920px;vertical-align:top}

/*     1405255 : 탭 컨텐츠 블록 설정      */
.block_option__1405255__ {display:table;width:100%}
.block_option__1405255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1406505 : 타이틀 텍스트      */
.title__1406505__ {font-size:0}
.title__1406505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1406505__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1406505__.style_top p {padding-top:10px}
.title__1406505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1406505__.style_right p {padding-right:14px}
.title__1406505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1406505__.style_bottom p {padding-bottom:12px}
.title__1406505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1406505__.style_left p {padding-left:14px}
.title__1406505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1406505__.style_circle1 p {padding-left:18px}
.title__1406505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1406505__.style_circle2 p {padding-left:18px}
.title__1406505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1406505__ p {font-size:24px}
	.title__1406505__.style_top p:before {width:24px}
	.title__1406505__.style_right p:before {height:24px}
	.title__1406505__.style_bottom p:before {width:24px}
	.title__1406505__.style_left p:before {height:24px}
}

/*     1406515 : 이미지      */
.img__1406515__ {max-width:100%}
.img__1406515__ * {box-sizing:border-box}
.img__1406515__ a {display:block;vertical-align:top}
.img__1406515__ img {width:1920px;vertical-align:top}

/*     1406525 : 이미지      */
.img__1406525__ {max-width:100%}
.img__1406525__ * {box-sizing:border-box}
.img__1406525__ a {display:block;vertical-align:top}
.img__1406525__ img {width:1920px;vertical-align:top}

/*     1406535 : 이미지      */
.img__1406535__ {max-width:100%}
.img__1406535__ * {box-sizing:border-box}
.img__1406535__ a {display:block;vertical-align:top}
.img__1406535__ img {width:1920px;vertical-align:top}

/*     1406545 : 이미지      */
.img__1406545__ {max-width:100%}
.img__1406545__ * {box-sizing:border-box}
.img__1406545__ a {display:block;vertical-align:top}
.img__1406545__ img {width:1920px;vertical-align:top}

/*     1406555 : 이미지      */
.img__1406555__ {max-width:100%}
.img__1406555__ * {box-sizing:border-box}
.img__1406555__ a {display:block;vertical-align:top}
.img__1406555__ img {width:1920px;vertical-align:top}

/*     1406565 : 이미지      */
.img__1406565__ {max-width:100%}
.img__1406565__ * {box-sizing:border-box}
.img__1406565__ a {display:block;vertical-align:top}
.img__1406565__ img {width:1920px;vertical-align:top}

/*     1405335 : 탭 컨텐츠 블록 설정      */
.block_option__1405335__ {display:table;width:100%}
.block_option__1405335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1406585 : 타이틀 텍스트      */
.title__1406585__ {font-size:0}
.title__1406585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1406585__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1406585__.style_top p {padding-top:10px}
.title__1406585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1406585__.style_right p {padding-right:14px}
.title__1406585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1406585__.style_bottom p {padding-bottom:12px}
.title__1406585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1406585__.style_left p {padding-left:14px}
.title__1406585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1406585__.style_circle1 p {padding-left:18px}
.title__1406585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1406585__.style_circle2 p {padding-left:18px}
.title__1406585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1406585__ p {font-size:24px}
	.title__1406585__.style_top p:before {width:24px}
	.title__1406585__.style_right p:before {height:24px}
	.title__1406585__.style_bottom p:before {width:24px}
	.title__1406585__.style_left p:before {height:24px}
}

/*     1406595 : 이미지      */
.img__1406595__ {max-width:100%}
.img__1406595__ * {box-sizing:border-box}
.img__1406595__ a {display:block;vertical-align:top}
.img__1406595__ img {width:1920px;vertical-align:top}

/*     1406605 : 이미지      */
.img__1406605__ {max-width:100%}
.img__1406605__ * {box-sizing:border-box}
.img__1406605__ a {display:block;vertical-align:top}
.img__1406605__ img {width:1920px;vertical-align:top}

/*     1406615 : 이미지      */
.img__1406615__ {max-width:100%}
.img__1406615__ * {box-sizing:border-box}
.img__1406615__ a {display:block;vertical-align:top}
.img__1406615__ img {width:1920px;vertical-align:top}

/*     1406625 : 이미지      */
.img__1406625__ {max-width:100%}
.img__1406625__ * {box-sizing:border-box}
.img__1406625__ a {display:block;vertical-align:top}
.img__1406625__ img {width:1920px;vertical-align:top}

/*     1406635 : 이미지      */
.img__1406635__ {max-width:100%}
.img__1406635__ * {box-sizing:border-box}
.img__1406635__ a {display:block;vertical-align:top}
.img__1406635__ img {width:1920px;vertical-align:top}

/*     1406645 : 이미지      */
.img__1406645__ {max-width:100%}
.img__1406645__ * {box-sizing:border-box}
.img__1406645__ a {display:block;vertical-align:top}
.img__1406645__ img {width:1920px;vertical-align:top}

/*     1405375 : 탭 컨텐츠 블록 설정      */
.block_option__1405375__ {display:table;width:100%}
.block_option__1405375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1406665 : 타이틀 텍스트      */
.title__1406665__ {font-size:0}
.title__1406665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1406665__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1406665__.style_top p {padding-top:10px}
.title__1406665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1406665__.style_right p {padding-right:14px}
.title__1406665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1406665__.style_bottom p {padding-bottom:12px}
.title__1406665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1406665__.style_left p {padding-left:14px}
.title__1406665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1406665__.style_circle1 p {padding-left:18px}
.title__1406665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1406665__.style_circle2 p {padding-left:18px}
.title__1406665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1406665__ p {font-size:24px}
	.title__1406665__.style_top p:before {width:24px}
	.title__1406665__.style_right p:before {height:24px}
	.title__1406665__.style_bottom p:before {width:24px}
	.title__1406665__.style_left p:before {height:24px}
}

/*     1406675 : 이미지      */
.img__1406675__ {max-width:100%}
.img__1406675__ * {box-sizing:border-box}
.img__1406675__ a {display:block;vertical-align:top}
.img__1406675__ img {width:1920px;vertical-align:top}

/*     1406685 : 이미지      */
.img__1406685__ {max-width:100%}
.img__1406685__ * {box-sizing:border-box}
.img__1406685__ a {display:block;vertical-align:top}
.img__1406685__ img {width:1920px;vertical-align:top}

/*     1406695 : 이미지      */
.img__1406695__ {max-width:100%}
.img__1406695__ * {box-sizing:border-box}
.img__1406695__ a {display:block;vertical-align:top}
.img__1406695__ img {width:1920px;vertical-align:top}

/*     1406705 : 이미지      */
.img__1406705__ {max-width:100%}
.img__1406705__ * {box-sizing:border-box}
.img__1406705__ a {display:block;vertical-align:top}
.img__1406705__ img {width:1920px;vertical-align:top}

/*     1406715 : 이미지      */
.img__1406715__ {max-width:100%}
.img__1406715__ * {box-sizing:border-box}
.img__1406715__ a {display:block;vertical-align:top}
.img__1406715__ img {width:1920px;vertical-align:top}

/*     1406725 : 이미지      */
.img__1406725__ {max-width:100%}
.img__1406725__ * {box-sizing:border-box}
.img__1406725__ a {display:block;vertical-align:top}
.img__1406725__ img {width:1920px;vertical-align:top}

/*     1405455 : 탭 컨텐츠 블록 설정      */
.block_option__1405455__ {display:table;width:100%}
.block_option__1405455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1406745 : 타이틀 텍스트      */
.title__1406745__ {font-size:0}
.title__1406745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1406745__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1406745__.style_top p {padding-top:10px}
.title__1406745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1406745__.style_right p {padding-right:14px}
.title__1406745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1406745__.style_bottom p {padding-bottom:12px}
.title__1406745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1406745__.style_left p {padding-left:14px}
.title__1406745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1406745__.style_circle1 p {padding-left:18px}
.title__1406745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1406745__.style_circle2 p {padding-left:18px}
.title__1406745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1406745__ p {font-size:24px}
	.title__1406745__.style_top p:before {width:24px}
	.title__1406745__.style_right p:before {height:24px}
	.title__1406745__.style_bottom p:before {width:24px}
	.title__1406745__.style_left p:before {height:24px}
}

/*     1406755 : 이미지      */
.img__1406755__ {max-width:100%}
.img__1406755__ * {box-sizing:border-box}
.img__1406755__ a {display:block;vertical-align:top}
.img__1406755__ img {width:1920px;vertical-align:top}

/*     1406765 : 이미지      */
.img__1406765__ {max-width:100%}
.img__1406765__ * {box-sizing:border-box}
.img__1406765__ a {display:block;vertical-align:top}
.img__1406765__ img {width:1920px;vertical-align:top}

/*     1406775 : 이미지      */
.img__1406775__ {max-width:100%}
.img__1406775__ * {box-sizing:border-box}
.img__1406775__ a {display:block;vertical-align:top}
.img__1406775__ img {width:1920px;vertical-align:top}

/*     1406785 : 이미지      */
.img__1406785__ {max-width:100%}
.img__1406785__ * {box-sizing:border-box}
.img__1406785__ a {display:block;vertical-align:top}
.img__1406785__ img {width:1920px;vertical-align:top}

/*     1406795 : 이미지      */
.img__1406795__ {max-width:100%}
.img__1406795__ * {box-sizing:border-box}
.img__1406795__ a {display:block;vertical-align:top}
.img__1406795__ img {width:1920px;vertical-align:top}

/*     1406805 : 이미지      */
.img__1406805__ {max-width:100%}
.img__1406805__ * {box-sizing:border-box}
.img__1406805__ a {display:block;vertical-align:top}
.img__1406805__ img {width:1920px;vertical-align:top}

/*     1405505 : 탭 컨텐츠 블록 설정      */
.block_option__1405505__ {display:table;width:100%}
.block_option__1405505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1405515 : 이미지      */
.img__1405515__ {max-width:100%}
.img__1405515__ * {box-sizing:border-box}
.img__1405515__ a {display:block;vertical-align:top}
.img__1405515__ img {width:1920px;vertical-align:top}

/*     1405525 : 이미지      */
.img__1405525__ {max-width:100%}
.img__1405525__ * {box-sizing:border-box}
.img__1405525__ a {display:block;vertical-align:top}
.img__1405525__ img {width:1920px;vertical-align:top}

